Bug 141593 - Drop dependency on xorg-x11-deprecated-libs
Drop dependency on xorg-x11-deprecated-libs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 07:17 EST by Ralf Ertzinger
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 11:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2004-12-02 07:17:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
xpdf is one of the two programs in my install that still depends on
libraries included in the xorg-x11-deprecated-libs. If possible, it
would be nice to remove these depencencies, so
xorg-x11-deprecated-libs is no longer needed for any program Fedora ships.

Version-Release number of selected component (if applicable):
xpdf-3.00-13

How reproducible:
Always

Steps to Reproduce:
1. rpm -e xorg-x11-deprecated-libs --test
2.
3.
    

Actual Results:  xpdf depends on libXp.so.6

Expected Results:  No depencencies

Additional info:
Comment 1 Ngo Than 2004-12-02 11:21:23 EST
the xpdf 3 uses the motif widget, which requires libXp from
xorg-x11-deprecated-libs. It's not possible to remove this depencencies.

Note You need to log in before you can comment on or make changes to this bug.